Jokosher on openSUSE

Installing on openSUSE 10.3 or later

To install on openSUSE 10.3 or newer, use the 1-Click Install option. [javascript:void(0);/*1210885593737*/ 1-Click Install]

Installing manually/on openSUSE 10.2 or earlier

The latest version of Jokosher is always available in the Packman repository (link); for instructions on how to add this Package Source, check the openSUSE Community site.

Now you can head over to YaST's Software Management module and install Jokosher. If you want to play or save to MP3 then you will also need gstreamer010-plugins-bad and gstreamer010-plugins-ugly.

To install Jokosher from SVN see Installation.

UserDocs: JokosherOnSuse (last edited 2008-05-15 21:21:41 by KevinDupuy)